.middle {
    width: 100%;
    max-width: 1920px;
    height: 100%;
    margin: 0 auto;
}

.first .backdrop {
    width: 100%;
    height: 100%;
    /* object-fit: cover; */
}

.first .box {
    width: 3.4rem;
    /* height: 286px; */
    position: absolute;
    left: 7%;
    bottom: 22%;
    border-radius: 5px;
    overflow: hidden;
}


.frame {
    width: 100%;
    height: 1.1rem;
    background: #fff;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    /* text-align: center; */
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
} */

.first .loginBox {
    /* width: 344px; */
    /* height: 286px; */
    padding: 0.2rem 0;
    overflow: hidden;
}

.first .backdrop {
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: 0.8;
    position: absolute;
    top: 0;
    z-index: -1;
}

.first .loginBtton a {
    display: block;
    width: 3rem;
    height: 0.37rem;
    background: #DFB17C;
    border-radius: 9.2px;
    text-align: center;
    line-height: 0.37rem;
    color: #fff;
    margin: 0.14rem auto 0;
    font-family: '思源黑体CNR';
    padding: 0.03rem 0;
    display: flex;
    justify-content: center;
    align-items: center;
    
}

.first .loginBtton img {
    display: inline-block;
    width: 0.20rem;
    height: 0.20rem;
    position: relative;
    /* top: 0.03rem; */
    margin-right: 10px;
}

.first .typeBox {
    width: 3rem;
    margin: 0.08rem auto 0;
    display: flex;
    font-size: 0.16rem;
    flex-wrap: wrap;
}

.first .typeBox a {
    display: flex;
    margin-right: 0.12rem;
    color: #000;
    font-family: '思源黑体CNR';
    align-items: center;
}

.first .typeBox span {
    display: block;
    width: 0.0384rem;
    height: 0.0383rem;
    background: #DFB17C;
    margin: 0.07rem 0.04rem 0 0;
    border-radius: 50%;
}

.first .end2 {
    width: 100%;
    height: 0.5rem;
    background: #72A1D0;
    position: absolute;
    bottom: 0;
}

.first .end2 .box2 {
    height: 0.50rem;
    margin: 0 auto;
    font-family: '思源黑体CNR';
    color: #fff;
    line-height: 0.5rem;
    display: flex;
    justify-content: space-between;
    font-size: 0.18rem;
    padding: 0 5%;
}

.first .end2 .box2 .lfet,
.first .end2 .box2 .right {
    display: flex;
}

.first .end2 .box2 .lfet img {
    margin-right: 0.1rem;
    position: relative;
    top: 0.03rem;
    width: 0.2rem;
}

.first .end2 .box2 .left {
    display: flex;
    justify-content: space-between;
}

.first2 {}

.first2 .backdrop {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.first2 .name {
    width: 16.5rem;
    font-family: '思源黑体CNB';
    font-size: 0.48rem;
    font-weight: bold;
    line-height: normal;
    letter-spacing: normal;
    color: #3D3D3D;
    position: absolute;
    left: 50%;
    top: 22%;
    transform: translate(-50%, -50%);
}

.first2 .box {
    width: 16.5rem;
    position: absolute;
    left: 50%;
    top: 61%;
    transform: translate(-50%, -50%);
}

.first2 .box .bort {
    display: flex;
    justify-content: space-between;
}

.first2 .box .bort .left,
.first2 .box .bort .right {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.first2 .box a {
    width: 3.73rem;
    display: block;
    position: relative;
}

.first2 .box a img {
    width: 100%;
    border-radius: 31px;
}

.first2 .box a p {
    font-family: '思源黑体CNB';
    font-size: 0.32rem;
    font-weight: bold;
    line-height: normal;
    letter-spacing: normal;
    color: #FFFFFF;
    position: absolute;
    bottom: 7%;
    left: 8%;
}

.first3 {
    /* background: url(../images/index3.jpg) no-repeat !important; */
    /* background-size: 100% 100% !important; */
}

.first3 .backdrop {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.first3 .name {
    width: 16.5rem;
    font-family: '思源黑体CNB';
    font-size: 0.48rem;
    font-weight: bold;
    line-height: normal;
    letter-spacing: normal;
    color: #3D3D3D;
    position: absolute;
    left: 50%;
    top: 22%;
    transform: translate(-50%, -50%);
}

.first3 .more {
    width: 16.5rem;
    font-family: '思源黑体CNR';
    font-size: 0.18rem;
    position: absolute;
    left: 50%;
    top: 29%;
    transform: translate(-50%, -50%);
}

.first3 .more a {
    color: #000;
    padding: 7px 0;
    border-bottom: 1px solid #DFB17C;
}

.first3 .box {
    width: 11.64rem;
    position: absolute;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    left: 62%;
    top: 18%;
    transform: translate(-50%, 0%);
}

.first3 .box .boxrt {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}


.first3 .boxr {
    width: 5.66rem;
    height: 1.9rem;
    background: #FFFFFF;
    /* box-sizing: border-box; */
    border: 1px solid #D8D8D8;
    margin-bottom: 0.25rem;
    color: #000;
    cursor: pointer;
}

.first3 .boxr:hover {
    color: #fff !important;
    background: linear-gradient(270deg, #E2CEB3 0%, #DAAD7B 100%);
}

.first3 .boxr:hover .down .title {
    color: #fff !important;
}

.first3 .boxr .up {
    width: 4.57rem;
    margin: 0.46rem auto 0;
    display: flex;
    justify-content: space-between;
}

.first3 .boxr .up .date {
    width: 25%;
    /* border: 1px solid red; */
}

.first3 .boxr .up .date p {
    font-family: 'HarmonyOSM';
    font-size: 0.3rem;
    height: 0.3rem;
    line-height: 0.3rem;
}

.first3 .boxr .up .date span {
    font-family: 'HarmonyOSM';
    font-size: 0.13rem;
    font-weight: 500;
}

.first3 .boxr .up .title {
    font-family: 'HarmonyOSR';
    width: 70%;
    font-size: 0.18rem;
}

.first3 .boxr .down {
    width: 4.57rem;
    margin: 0.15rem auto 0;
    display: flex;
    justify-content: space-between;
    position: relative;
}

.first3 .boxr .down .bar {
    width: 18%;
    height: 1.88px;
    background: #D2D5DE;
    margin-top: 4%;
}

.first3 .boxr .down .title {
    font-family: 'HarmonyOSR';
    width: 70%;
    font-size: 0.13rem;
    color: #A3A3A3;
    text-align: justify;
}

.first4 {
    /* background: url(../images/index4.jpg) no-repeat !important; */
    /* background-size: 100% 100% !important; */
}

.first4 .backdrop {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.first4 .box2 {
    width: 4.8rem;
    position: absolute;
    left: 17.7%;
    top: 45%;
    transform: translate(-50%, -50%);
}

.first4 .box2 .name {
    font-family: 'HarmonyOSB';
    font-size: 0.48rem;
    font-weight: bold;
}

.first4 .box2 img {
    margin: 0.2rem 0;
}

.first4 .box2 .content {
    font-family: 'HarmonyOSR';
    font-size: 0.18rem;
    color: #767676;
    line-height: 0.36rem;
}

.first4 .box2 .boxrt {
    margin-top: 0.4rem;
    display: flex;
    justify-content: space-between;
}

.first4 .box2 .left p {
    height: 0.9rem;
    font-family: 'HarmonyOSB';
    font-size: 0.99rem;
    color: #004EA2;
    line-height: 0.75rem;
}

.first4 .box2 .left span {
    font-family: 'HarmonyOSR';
    font-size: 0.28rem;
    color: #3D3D3D;
    font-weight: normal;
}

.first4 .box3 {
    width: 11.46rem;
    height: 4.72rem;
    /* width: 1146px;
    height: 472px; */
    position: absolute;
    left: 63.7%;
    top: 44%;
    transform: translate(-50%, -50%);
}

.first4 .box3 .left {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.first4 .box3 .left,
.first4 .box3 .right {
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}

.first4 .box3 .branch {
    display: flex;
    /* justify-content: space-between; */
    position: absolute;
    cursor: pointer;
    z-index: 1;
    pointer-events: auto;
}

.first4 .box3 .branch .name {
    font-family: 'HarmonyOSM';
    font-size: 0.179rem;
}

.first4 .box3 .branch .bar {
    height: 0.2px;
    background: #00539E;
}

.first4 .box3 .left .branch img {
    position: relative;
    right: 0.07rem;
    top: 0.01rem;
}

.first4 .box3 .right .branch img {
    width: 0.25rem;
    position: relative;
    left: 0.06rem;
    top: 0.01rem;
}

.taoyzh {
    left: 26.2%;
    top: 31%;
    transform: translate(-50%, -50%);
}

.xinczh {
    left: 21.1%;
    top: 36.3%;
    transform: translate(-50%, -50%);
}

.jiabzh {
    left: 25.7%;
    top: 43.8%;
    transform: translate(-50%, -50%);
}

.jingkzh {
    left: 27.9%;
    top: 48.7%;
    transform: translate(-50%, -50%);
}

.gaoxzh {
    left: 20.3%;
    top: 52%;
    transform: translate(-50%, -50%);
}

.xiuzzh {
    left: 24.6%;
    top: 55.7%;
    transform: translate(-50%, -50%);
}

.yingyb {
    left: 26.4%;
    top: 60.4%;
    transform: translate(-50%, -50%);
}

.xinxzh {
    left: 30.2%;
    top: 67.1%;
    transform: translate(-50%, -50%);
}

.honghzh {
    left: 30.8%;
    top: 77.1%;
    transform: translate(-50%, -50%);
}

.jiapzh {
    left: 28.6%;
    top: 82.4%;
    transform: translate(-50%, -50%);
}

.wangdzh {
    left: 32.2%;
    top: 88.1%;
    transform: translate(-50%, -50%);
}

.kaifqzh {
    right: -12.6%;
    top: 6%;
    transform: translate(-50%, -50%);
}

.wangjjzh {
    right: -18.3%;
    top: 22.8%;
    transform: translate(-50%, -50%);
}

.youcgzh {
    right: -22.9%;
    top: 28.8%;
    transform: translate(-50%, -50%);
}

.qixzh {
    right: -12%;
    top: 35.2%;
    transform: translate(-50%, -50%);
}

.nanhzh {
    right: -14.5%;
    top: 48%;
    transform: translate(-50%, -50%);
}

.tanghzh {
    right: -20.7%;
    top: 52.4%;
    transform: translate(-50%, -50%);
}

.daqzh {
    right: -5.6%;
    top: 57.4%;
    transform: translate(-50%, -50%);
}

.xinfzh {
    right: -12.8%;
    top: 66.1%;
    transform: translate(-50%, -50%);
}

.yuxzh {
    right: -14.8%;
    top: 73.9%;
    transform: translate(-50%, -50%);
}

.fengqzh {
    right: -13.3%;
    top: 80.1%;
    transform: translate(-50%, -50%);
}

.swiper-pagination-bullet {
    font-size: 0.16rem;
    padding: 0.14rem 0;
    margin: 0 !important;
    width: 100% !important;
    height: auto !important;
    border-radius: 0 !important;
    text-align: center !important;
    color: #000 !important;
    opacity: 1 !important;
    background: rgba(0, 0, 0, 0.0) !important;
    opacity: 1 !important;
    font-family: '思源黑体CNR' !important;
}

.swiper-pagination-bullet-active {
    color: #fff !important;
    background: #DBB792 !important;
}

.notification {
    width: 16.63rem;
    height: 6.85rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 20;
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
    visibility: hidden;
}

.notification .close {
    display: block;
    position: absolute;
    right: 0.1rem;
    top: 0.1rem;
    cursor: pointer;
}

.notification .up {
    width: 100%;
    height: 1.03rem;
    background: linear-gradient(180deg, #D4E7FC 0%, rgba(255, 255, 255, 0) 100%), linear-gradient(180deg, #FFF6ED 0%, rgba(255, 255, 255, 0) 100%);
}

.notification .down {
    width: 14rem;
    height: 5.38rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    position: relative;
}

.notification .down .map {
    width: 8.1rem;
    height: 5.38rem;
    border-radius: 10px;
    position: relative;
}

.notification .down .logoMap {
    position: absolute;
    bottom: 0;
    z-index: 999999;
    background: #fff;
    padding: 0.15rem 0.45rem;
    border-radius: 0 10px 0 0;
}

.notification .down .logoMap img {
    width: 1.45rem;
    display: block;
}

.notification .down .list {
    width: 4.91rem;
    height: 5.38rem;
    overflow-y: auto;
}

.notification .down .list .title {
    font-family: '思源黑体CNB';
    font-size: 0.32rem;
}

.notification .down .list .box {
    margin-top: 0.2rem;
    cursor: pointer;
}

.notification .down .list .box .name {
    font-size: 18.07px;
    font-family: 'HarmonyOSM';
}

.notification .down .list .box .address {
    font-size: 0.14rem;
    font-family: 'HarmonyOSR';
    margin-top: 0.12rem;
    color: #767676;
}

.notification .down .list .box .phone {
    color: #004EA2;
    font-size: 0.14rem;
    font-family: 'HarmonyOSR';
    margin-top: 0.05rem;
}





/* 整个滚动条 */
::-webkit-scrollbar {
    width: 2px;
    /* 滚动条宽度 */
}

/* 滚动条轨道 */
::-webkit-scrollbar-track {
    background: #f1f1f1;
    /* 轨道颜色 */
}

/* 滚动条滑块 */
::-webkit-scrollbar-thumb {
    background: #888;
    /* 滑块颜色 */
    border-radius: 10px;
    /* 滑块圆角 */
}

/* 滑块悬停 */
::-webkit-scrollbar-thumb:hover {
    background: #555;
    /* 滑块悬停颜色 */
}

.barRecolor {
    background: #CC9158 !important;
}

.nameRecolor {
    /* font-size: 22.8px!important; */
    color: #CC9158 !important;
    font-weight: bold;
}

.show {
    visibility: visible !important;
}

.tdt-control-copyright,
.tdt-control-attribution {
    display: none !important;
}


.addfromleft {
    animation: fromleft 1s ease-out forwards;
}

@keyframes fromleft {
    from {
        transform: translateX(-100%);
        opacity: 0;
    }

    to {
        transform: translateX(0);
        opacity: 1;
    }
}

.addfromright {
    animation: fromright 1s ease-out forwards;
}

@keyframes fromright {
    from {
        transform: translateX(100%);
        opacity: 0;
    }

    to {
        transform: translateX(0);
        opacity: 1;
    }
}

.addfromtop {
    animation: fromtop 1s ease-out forwards;
}

@keyframes fromtop {
    from {
        transform: translateY(100%);
        opacity: 0;
    }

    to {
        transform: translateY(0);
        opacity: 1;
    }
}